.idea
.vagrant
.php_cs.cache
Vagrantfile
import_error.json
/tmp/

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###

###> behat/symfony2-extension ###
###< behat/symfony2-extension ###
